a {
	color : #660000;
	text-decoration : none;
	font-weight: bold;
}

body {
	background : #FFFFFF;
	color : #333333;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}

h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
}

h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #333333;
	}

h3 {
	color : #333333;
	font-family : tahoma, verdana, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	text-align : left;
}

h4 {
	color : #333333;
	font-family : tahoma, verdana, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	text-align : left;
}

li {
	color : #333333;
	font-family : tahoma, verdana, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	list-style-type : square;
}

.current {
	text-decoration : underline;
}

.red {
	color : #CC0000;
}
.comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	vertical-align : top;
	width: 300px;
	}

.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align : right;
	vertical-align : top;
	}

.photo {
	background-color: #CCCCCC;
	height: 100px;
	width: 100px;
	text-align : center;
	vertical-align : middle;
	}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align : top;
	}

p {
	background : #FFFFFF;
	color : #333333;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
